Bug 461245 - (CVE-2008-3934) CVE-2008-3934 wireshark: crash via crafted Tektronix .rf5 file
CVE-2008-3934 wireshark: crash via crafted Tektronix .rf5 file
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
source=vendor-sec,reported=20080903,p...
: Security
Depends On: 461254 461255 461566 461567 461568 461569 461570 833989
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-05 06:04 EDT by Tomas Hoger
Modified: 2012-06-20 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 14:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-09-05 06:04:51 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-3934 to
the following vulnerability:

Unspecified vulnerability in Wireshark (formerly Ethereal) 0.99.6
through 1.0.2 allows attackers to cause a denial of service (crash)
via a crafted Tektronix .rf5 file.

References:
http://www.wireshark.org/security/wnpa-sec-2008-05.html
Comment 3 Fedora Update System 2008-09-11 13:05:16 EDT
wireshark-1.0.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-09-11 13:11:04 EDT
wireshark-1.0.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Red Hat Product Security 2008-10-01 14:20:12 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0890.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-7894
  https://admin.fedoraproject.org/updates/F9/FEDORA-2008-7936

Note You need to log in before you can comment on or make changes to this bug.